Bug 64627 - Can't open PDFs
Can't open PDFs
Status: CLOSED RAWHIDE
Product: Red Hat Linux
Classification: Retired
Component: ggv (Show other bugs)
7.3
i386 Linux
medium Severity medium
: ---
: ---
Assigned To: Jonathan Blandford
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2002-05-08 15:50 EDT by Need Real Name
Modified: 2013-04-02 00:16 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-05-08 15:50:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Need Real Name 2002-05-08 15:50:21 EDT
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
ggv gives an error every time I try to open a PDF.  It says:
  Error while scanning pdf file /home/winston/ALTIVECPIM.pdf:
but doesn't say anything else.

Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1. Run 'ggv file.pdf'


Actual Results:  A window pops up with the message,
  Error while scanning pdf file /home/winston/ALTIVECPIM.pdf:
but no more information.

Expected Results:  It should have shown the document.

Additional info:

I don't know whether it fails with all PDFs, but I've tested it with PDFs
created via latex->dvips->ps2pdf, one created by Mac OS X's print to PDF, and a
PDF downloaded from Motorola, and none have worked.
Comment 1 Jonathan Blandford 2002-08-05 12:35:50 EDT
The version in RawHide seems to open pdf files (though we're limited by
ghostscript as to how well they're supported).

Note You need to log in before you can comment on or make changes to this bug.